=== debian/changelog ===
php-async-aws-sns (1.3.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Added SNS publish batch (#1143)

  [ Jérémy Derussé ]
  * Prepare releases (#1140)

 -- David Prévot <taffit@debian.org>  Tue, 21 Dec 2021 14:14:33 -0400

php-async-aws-sns (1.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Fri, 26 Nov 2021 17:00:31 -0400

php-async-aws-sns (1.2.1-1) experimental; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Tue, 12 Oct 2021 09:16:53 -0400
