=== debian/changelog ===
php-async-aws-sns (1.4.1-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Fixed issue with exception generation (#1329)

  [ Jérémy Derussé ]
  * Prepare next release (#1341)

 -- David Prévot <taffit@debian.org>  Fri, 02 Dec 2022 07:51:04 +0100

php-async-aws-sns (1.4.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Prepare release (#1311)

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 10 Oct 2022 08:01:38 +0200
