=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sns.git -b debian/latest
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sns.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sns
 Homepage: https://async-aws.com/clients/sns.html
 Rules-Requires-Root: no
