## php-async-aws-sns 1.5.0

=== debian/changelog ===
php-async-aws-sns (1.5.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1536)

  [ Christophe Coevoet ]
  * Avoid overriding the exception message with the raw message (#1516)

  [ Nicolas Grekas ]
  * Allow Symfony 7 (#1409)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 11 Aug 2023 08:13:45 +0200
