## php-async-aws-sns 1.7.1

=== debian/changelog ===
php-async-aws-sns (1.7.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1674)

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 28 Feb 2024 22:54:55 +0100

php-async-aws-sns (1.7.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Prepare new release (#1640)

  [ David Prévot ]
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Wed, 10 Jan 2024 08:28:41 +0100

php-async-aws-sns (1.6.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Allow passing explicit null values for optional input members (#1542)

  [ David Prévot ]
  * Drop incompatible option with PHPUnit 10

 -- David Prévot <taffit@debian.org>  Thu, 14 Dec 2023 08:58:23 +0100
