=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor AsyncAws
	cp -r src AsyncAws/Sns
	ln -s /usr/share/php/AsyncAws/Core AsyncAws
	phpabtpl --require async-aws/sns > debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_clean:

override_dh_auto_test:
	phpunit tests/Unit
