## php-async-aws-sns 1.7.3

=== debian/changelog ===
php-async-aws-sns (1.7.3-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074185)

 -- David Prévot <taffit@debian.org>  Sun, 07 Jul 2024 07:32:25 +0200

php-async-aws-sns (1.7.3-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Prepare next release (#1733)

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2024 15:45:18 +0200

php-async-aws-sns (1.7.2-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Update CS dependencies (#1688)
  * Prepare next release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 15 May 2024 10:21:43 +0200
