=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-async-aws-core,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-sns.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-sns
 Homepage: https://async-aws.com/clients/sns.html
