=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,9 @@
 	mkdir --parents vendor AsyncAws
 	cp -r src AsyncAws/Sns
 	ln -s /usr/share/php/AsyncAws/Core AsyncAws
-	phpabtpl --require async-aws/sns > debian/autoload.tests.php.tpl
+	phpabtpl \
+		--require-file ../AsyncAws/Sns/autoload.php \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
