## php-async-aws-sns 1.7.4

=== debian/changelog ===
php-async-aws-sns (1.7.4-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1778)

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop now useless symlink for build

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 09:17:33 +0100
