## php-async-aws-sns 1.7.5

=== debian/changelog ===
php-async-aws-sns (1.7.5-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add strict comparison `null !==` instead of `!` (#1794)
  * prepare next release

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 09:39:44 +0100
