## php-async-aws-sns 1.8.0

=== debian/changelog ===
php-async-aws-sns (1.8.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add support for php 8.5 (#1808)
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2025 16:32:44 +0100
