## php-async-aws-sns 1.9.0

=== debian/changelog ===
php-async-aws-sns (1.9.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release

 -- David Prévot <taffit@debian.org>  Wed, 02 Apr 2025 23:00:32 +0200
