=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools, @
Test-Command: mkdir -p vendor && phpabtpl --require async-aws/sns > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit tests/Unit
