=== debian/changelog ===
php-async-aws-sns (1.12.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release

  [ Christophe Coevoet ]
  * Drop support for PHP lower than 8.2 (#1967)
  * Migrate the testsuite to PHPUnit 11 (#1977)
  * Use a more stable sorting for the region metadata (#2014)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Convert d/watch to version 5
  * Use php-symfony-phpunit-bridge and php-symfony-error-handler for tests
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sat, 17 Jan 2026 08:30:11 +0100
